body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #232753;
	margin: 0;
	padding: 0;
	color: #ffffff;
}

.container {
	width: 960px;
	background: #232753;
	margin: 0 auto; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
}

.header {
	background: #232753;
	height: 120px;
}

.logo {
	padding: 10px 0;
	height: 100px;
}



.heading {
	padding: 10px 0;
	background: #232753;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #ffffff;
}

.content {
	padding: 10px 0;
	height: 120px;
	font-size: 14pt;
	color: #ffffff;
}



.footer {
	padding: 10px 0;
	background: #232753;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #dbcfc7;
}
